@import url("../../../libs/bower_components/font-awesome/css/font-awesome.min.css");
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-100.eot");
  /* IE9 Compat Modes */
  src: local("Roboto Thin"), local("Roboto-Thin"), url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-100.eot?#iefix") format("embedded-opentype"), url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-100.woff2") format("woff2"), url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-100.woff") format("woff"), url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-100.ttf") format("truetype"), url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-100.svg#Roboto") format("svg");
  /* Legacy iOS */ }

/* roboto-300italic - vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-300italic.eot");
  /* IE9 Compat Modes */
  src: local("Roboto Light Italic"), local("Roboto-LightItalic"), url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-300italic.eot?#iefix") format("embedded-opentype"), url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-300italic.woff2") format("woff2"), url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-300italic.woff") format("woff"), url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-300italic.ttf") format("truetype"), url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-300italic.svg#Roboto") format("svg");
  /* Legacy iOS */ }

/* roboto-300 - vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-300.eot");
  /* IE9 Compat Modes */
  src: local("Roboto Light"), local("Roboto-Light"), url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-300.eot?#iefix") format("embedded-opentype"), url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-300.woff2") format("woff2"), url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-300.woff") format("woff"), url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-300.ttf") format("truetype"), url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-300.svg#Roboto") format("svg");
  /* Legacy iOS */ }

/* roboto-regular - vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-regular.eot");
  /* IE9 Compat Modes */
  src: local("Roboto"), local("Roboto-Regular"), url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-regular.eot?#iefix") format("embedded-opentype"), url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-regular.woff2") format("woff2"), url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-regular.woff") format("woff"), url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-regular.ttf") format("truetype"), url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-regular.svg#Roboto") format("svg");
  /* Legacy iOS */ }

/* roboto-500 - vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-500.eot");
  /* IE9 Compat Modes */
  src: local("Roboto Medium"), local("Roboto-Medium"), url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-500.eot?#iefix") format("embedded-opentype"), url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-500.woff2") format("woff2"), url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-500.woff") format("woff"), url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-500.ttf") format("truetype"), url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-500.svg#Roboto") format("svg");
  /* Legacy iOS */ }

/* roboto-500italic - vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-500italic.eot");
  /* IE9 Compat Modes */
  src: local("Roboto Medium Italic"), local("Roboto-MediumItalic"), url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-500italic.eot?#iefix") format("embedded-opentype"), url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-500italic.woff2") format("woff2"), url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-500italic.woff") format("woff"), url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-500italic.ttf") format("truetype"), url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-500italic.svg#Roboto") format("svg");
  /* Legacy iOS */ }

/* roboto-700 - vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-700.eot");
  /* IE9 Compat Modes */
  src: local("Roboto Bold"), local("Roboto-Bold"), url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-700.eot?#iefix") format("embedded-opentype"), url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-700.woff2") format("woff2"), url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-700.woff") format("woff"), url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-700.ttf") format("truetype"), url("../../assets/fonts/roboto/roboto-v18-vietnamese_latin_greek_cyrillic_latin-ext_cyrillic-ext_greek-ext-700.svg#Roboto") format("svg");
  /* Legacy iOS */ }

@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(../../assets/fonts/MaterialIcons-Regular.eot);
  /* For IE6-8 */
  src: local("Material Icons"), local("MaterialIcons-Regular"), url("../../assets/fonts/MaterialIcons-Regular.woff2") format("woff2"), url("../../assets/fonts/MaterialIcons-Regular.woff") format("woff"), url("../../assets/fonts/MaterialIcons-Regular.ttf") format("truetype"); }


body {
    font-family: 'Roboto';
    overflow: hidden;
}
h3 {
    margin-top: 0;
    margin-bottom: 0;
}

/* capitalize, lowercase, none*/
/*
.md-button {    
    text-transform: capitalize !important;  
}
*/
md-toast.error .md-toast-content {
    background-color: red;
}

md-toast.md-center {
    left: 50%;
    transform: translate3d(-50%, 0, 0);
}

.md-toolbar {
    min-height: 28px;
}

.md-toolbar-tools {
    background-color: #EBEBEB;
    color: #727272;
    font-weight:400;
    height:28px;
}

.md-toolbar-tools2 {
   background-color: #787882;
    color: white;
    height: 64px;
    width: 100%;
    font-size: 20px;
    font-weight:400;
    padding: 0 8px;
    display: flex;
    flex-direction: row;
    box-sizing: border-box;
    /*font-size: 20px;
    box-sizing: border-box;
    font-weight: 400;
    display: flex;
    align-items: center;
    flex-direction: row;
    width: 100%;
    height: 64px;
    padding: 0 16px;*/
}

.fabToolBar md-fab-toolbar.md-right md-fab-trigger.align-with-text {
  right: 7px; }
 
.png-icon{
   padding-top:-25px;
   padding-right:10px
}

.k-grid .k-grid-header .k-header .k-link {
    height: auto;
}

.k-grid .k-grid-header .k-header {
    white-space: normal;
}



.fill-height{
  display: flex;
  flex: 1;
  min-height: 100%;
}

.fill-height > div{
  min-height: 100%;
  display: flex;
}

/* left menu bar csss  */
   
md-sidenav {
  overflow: visible;
  width:295px;
  
}
.side-menu, .side-menu ul {
  list-style: none;
  padding: 0;
  margin-top: 0;
}

.side-menu .md-button.active {
  color: black;
}

.side-menu .menu-toggle-list a.md-button {
  display: block;
  padding: 0 16px 0 32px;
  text-transform: none;
  text-rendering: optimizeLegibility;
  font-weight: 300;
  font-size:16px;
}

.side-menu .menu-toggle-list .md-button {
  display: block;
  padding: 0 16px 0 32px;
  text-transform: none;
}

.side-menu > li {
  border-top: 1px solid rgba(0, 0, 0, 0.12);
  color:white;
}

.md-button-toggle .md-toggle-icon.toggled {
  transform: rotateZ(180deg);
  -webkit-transform: rotateZ(180deg);
}

.side-menu .md-button-toggle .md-toggle-icon {
  background-size: 100% auto;
  display: inline-block;
  margin: auto 0 auto auto;
  width: 15px;
  color: white;
  transition: transform .0s ease-in-out;
  -webkit-transition: -webkit-transform .0s ease-in-out;
  margin: auto 0 auto auto;
  padding-top: 6px;
  width: 15px;
  float: right;
}

.md-button-toggle-body .md-toggle-icon.toggled {
  transform: rotateZ(180deg);
  -webkit-transform: rotateZ(180deg);
}

.md-button-toggle-body .md-toggle-icon {
  margin: -3px 0 auto auto;    
  transition: transform .0s ease-in-out;
  -webkit-transition: -webkit-transform .0s ease-in-out;
  font-weight:500;
  font-size:32px;
}
 
.menu-toggle-list.ng-hide {
  max-height: 0;
}

.side-menu .md-button {
  border-radius: 0;
  color: inherit;
  cursor: pointer;
  font-weight: 400;
  line-height: 42px;
  margin: 0;
  max-height: 40px;
  overflow: hidden;
  padding: 0px 16px;
  text-align: left;
  text-decoration: none;
  white-space: normal;
  width: 100%;
}
.side-menu .md-button md-icon{
    color:white;
    margin-right:8px;
}

.menu-toggle-list {
  background: #fff;
  max-height: 300px;
  overflow: hidden;
  position: relative;
  z-index: 1;
  -webkit-transition: 0.75s cubic-bezier(0.35, 0, 0.25, 1);
  -webkit-transition-property: max-height;
  -moz-transition: 0.75s cubic-bezier(0.35, 0, 0.25, 1);
  -moz-transition-property: max-height;
  transition: 0.75s cubic-bezier(0.35, 0, 0.25, 1);
  transition-property: max-height;
}


.menu-toggle-list > li {color:white;}

.side-menu menu-toggle span{
  padding-top: 12px;
  padding-bottom: 12px;
}

.sideNavToggle {
    float: left;
}

.sideNavToggle .md-button.md-icon-button {
    border: 0 none;
    margin: -11px 0 0 -8px;
}

.navToggle {
    display: inline-block;
    margin-left: 20px ;
    margin-right: 25px;
    outline: none;
    height: 32px;
    width: 32px;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../images/navbar_icons.png");
    cursor: pointer;
}

.sideNavSlideout {
    background-position: 76px -2px;
}

.sideNavSlideIn {
    background-position: 76px -44px;
}

.toggleBar{
    top: -38px;
    right: 50%;
    width:150px;
    height:20px;
    border-radius:5px;
    border-bottom-left-radius:40px;
    border-bottom-right-radius:40px;
    margin-top: 35px; /*set to a negative number 1/2 of your height*/
    margin-left: -15em; /*set to a negative number 1/2 of your width */
    border: 1px solid #808080;
    background-color: #000000;
    color:#FFFFFF;
    position:absolute;
    z-index:99999;
}


    .toggleBar .md-button {    
        width:100%; 
        border-radius:8px;
        top:-3px;
        right:6%;
        /*margin-left:15%;
        margin-top:2px;*/
        color:#FFFFFF;
        font-size:12px;
        min-height:15px;
        line-height:15px;
    }
    .toggleBar .md-button:hover {background-color:none;}

.topMenu {
    background-color:#787882;
    height:42px;
}   
  
.topMenu .userName {
   margin-left: 4px;
    margin-right: 8px;
    margin-top: -5px;
    font-size: 1.25em;
    font-weight: 300;
    color: white;
    text-transform: capitalize;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;    
}

.topMenu.colorGray {color:#787882;}
.topMenu .appLink {
    /*width:10%;*/
    color:#808080;
    background-color:none;
    height:50px;
    font-size:16px;
    font-weight:400;
}
   
.topMenu .md-button:hover {
    background-color:#787882;
}
   
.topMenu .md-button {
    text-transform:capitalize;
}
.page-main-header-text {
    position: absolute; 
    left: 15px; 
    right: 170px; 
    top: 15px; 
    bottom: 13px;
    font-size: 1.8em;
    font-weight:400;
    color:white;
}

.modal-header-toolbar {
    background-color: #787882;
    height: 64px;
    color: white;    
    width: 100%;
    font-size: 20px;
    font-weight:400;
    padding: 0 8px;
    display: flex;
    flex-direction: row;
    box-sizing: border-box;
}

.modal-Sub-header-toolbar {
    background-color: white;
    height: 60px;
    color: black;    
    width: 100%;
    font-size: 14px;
    font-weight:200;    
    display: flex;
    flex-direction: row;
    box-sizing: border-box;
}

.modal-header-text {
    position: absolute; 
    left: 10px;     
    top: 13px; 
    bottom: 13px;
    font-size: 1.4em;
    font-weight:300;
    color:white;
}

.modal-sub-header-text {
    position: relative; 
    left: 0px;     
    top: 5px; 
    bottom: 0px;
}

.exportButtons {
    height:28px;
    color: #1976d2;
    margin-top:8px;
    margin-right:20px; 
}

.application-title label{
    width: 150px;
    font-size: 1.4em;
    color: #ffffff;
    margin-left: 0px;
    margin-top: 10px;
    font-family: roboto;
    font-weight: 300;
}
.application-title md-icon {   
    margin-left: -82px;
    font-weight: 500;
    color: white;
    font-size: 30px;
    margin-bottom: 10px;
}

.application-login-title
{
    width: 500px;
    font-size: 3.9em;
    color: #1976d2;
    margin-left: 2px;
    margin-top: -8px;
    font-family: roboto;
    font-weight: 300;
}

#divApplications button:hover {
    background-color:#787882;
}
.toolbarHeader {
    height:60px;
    background-color:#787882;
}

#divLogin {
 background-image: url('../images/PBA_background.png');
  height:100%;
  background-position: 0 -10px;
  background-size:cover;
}

#divLoginInput {
    width: 550px;
    margin-top: 25%;
    padding: 4px;       
}
.userPreferences {
  margin-left: 40px; }

.loader-bar {
  position:absolute;
    top:50%;
    left:50%;
    z-index:10000;
}

md-progress-circular.md-default-theme path, md-progress-circular path {
  stroke:#2196f3;
}
 .grid-action-icon {
              visibility: hidden;
              font-size: 24px;
            }
 .kg-custom .k-grid tr .grid-action-icon {
      visibility: hidden;
      font-size: 24px; 
 }

 .kg-custom .k-grid tr :hover .grid-action-icon {
        visibility: visible; 
 }
 .sso-kendo-grouping-action-bar {
	float: right;
	margin-right: 8px;
}
.sso-titlebar {
    background-color: #ebebeb;
    color: #727272;
    height: 30px;  
}
 .sso-titlebar .title-text {
        font-weight: 400;
        padding-left: 16px;     
        font-size: 20px;
        letter-spacing: .005em;
    }

 .category-header{
    border-bottom: solid 1px #999999;
    margin-top: 15px;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase
 }
.report-menu-gray-pill {
    background-color: #787882;
    color: white;
    padding: 4px;
}

.report-menu-description {
        line-height: normal;
        margin-top: 10px;
        font-size: 12px;
    }
 .report-menu-title-container {
    height: 24px;
    font-size: 16px;
}
 .report-menu-header{
     font-size: 16px;
    font-weight: 500;
    color: #787882;
    text-transform: uppercase;
    padding-bottom: 5px;
    border-bottom: solid 1px #999999;
    margin-bottom: 6px;
 }
 report-date-picker .kwidget.k-datepicker{
     background-color: white;
    padding: 2px 0px 0px 0px;
    width: 100%;
    border-bottom: solid 1px #dddddd;
    margin-top: 8px;
 }
.error-messages {
    margin-left: 4px;
    color: #dd2c00;
    font-size: .8em;
}

